/*!******************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: none;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary,
main {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

body {
  margin: 0;
}

ul {
  list-style-type: none;
}

a {
  background: transparent;
  text-decoration: none;
}

button,
input {
  line-height: normal;
}

input[type=search] {
  -webkit-appearance: textfield;
}

input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

img {
  display: block;
  max-width: 100%;
}

textarea:focus,
input:focus {
  outline: 0;
}

input {
  margin: 0;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

:root {
  --color-green: #00ff91;
  --color-purple: #a40bfc;
  --color-purple-800: #9300FF;
  --color-purple-100: #ded0e7;
  --color-yellow: #FFD603;
  --color-orange: #ff4823;
  --color-pink: #FB8FBD;
  --color-blue: #0AAFF3;
  --color-black: #000000;
  --color-black-800: #282828;
  --color-black-400: rgb(155, 155, 155);
  --color-black-200: rgb(242, 242, 242);
  --color-black-100: rgb(242, 242, 242);
  --color-white: #fff;
  --border-radius: 4px;
  --default-space: 2rem;
}

.theme-light {
  --color-page--bg: #D7D7D7;
  --color-page--bg-reverse: var(--color-black);
  --color-page--text: black;
  --color-page--text-active: var(--color-black);
  --color-page--text-reverse: var(--color-white);
  --color-card--bg: var(--color-black);
  --color-card--text: var(--color-white);
  --color-card--bg-secondary: var(--color-black);
  --color-card--text-secondary: var(--color-white);
  --color-card--bg-tertiary: var(--color-white);
  --color-card--text-tertiary: var(--color-black);
  --color-pill--bg: var(--color-white);
  --color-pill--text: var(--color-black-800);
  --color-pill--border: var(--color-black-400);
  --color-pill--bg-hover: var(--color-black);
  --color-pill--text-hover: var(--color-white);
  --color-pill--border-hover: var(--color-black);
  --color-btn--bg: var(--color-black-800);
  --color-btn--bg-hover: var(--color-black);
  --color-btn--bg-focus: var(--color-black);
  --color-btn--bg-disabled: var(--color-black-800);
  --color-btn--text: var(--color-white);
  --color-btn--bg-secondary: var(--color-black);
  --color-btn--bg-hover-secondary: var(--color-black);
  --color-btn--text-secondary: var(--color-white);
}

@media print {
  @page {
    margin: 1cm;
  }
  body {
    background: var(--color-page--bg);
    color: var(---color-page--text);
  }
  a {
    page-break-inside: avoid;
  }
  blockquote {
    page-break-inside: avoid;
  }
  table,
  pre {
    page-break-inside: avoid;
  }
  ul, ol, dl {
    page-break-before: avoid;
  }
}
@font-face {
  font-family: "NationalPark";
  src: url(../images/design/NationalPark-Regular.679321.ttf) format("truetype");
}
@font-face {
  font-family: "NationalPark-ExtraLight";
  src: url(../images/design/NationalPark-ExtraLight.33b041.ttf) format("truetype");
}
html {
  font-size: 9px;
}
@media (min-width: 1200px) {
  html {
    font-size: 10px;
  }
}

body {
  font-size: 1.6rem;
  font-family: "NationalPark";
  position: relative;
}

p, a {
  font-style: normal;
  color: #464646;
}

i, em {
  font-style: italic;
}

p, .p {
  line-height: 1.2;
  font-size: 1.9vh;
  letter-spacing: 0.1vh;
  color: #464646;
}
p + p, .p + p {
  margin-top: 1.6rem;
}

.p-sm {
  font-size: 1.4rem;
}

h1, h2, h3, h4, h5 {
  font-family: "NationalPark";
  line-height: 1.2;
  font-size: 1.9vh;
  text-transform: uppercase;
  color: #464646;
}

h1 + h2, h2 + h3, h3 + h4, h4 + h5 {
  margin-top: 1rem;
}

.grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: calc(var(--default-space) / -2);
  margin-right: calc(var(--default-space) / -2);
}

[class*=grid-col] {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 calc(100% - var(--default-space));
          flex: 1 0 calc(100% - var(--default-space));
  min-width: 0;
  margin-left: calc(var(--default-space) / 2);
  margin-right: calc(var(--default-space) / 2);
}

.grid-col-2 {
  width: calc(100% - var(--default-space));
  max-width: calc(100% - var(--default-space));
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.grid-col-4 {
  width: calc(100% - var(--default-space));
  max-width: calc(100% - var(--default-space));
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.grid-col-6 {
  width: calc(100% - var(--default-space));
  max-width: calc(100% - var(--default-space));
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.grid-col-12 {
  width: calc(100% - var(--default-space));
  max-width: calc(100% - var(--default-space));
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

@media (min-width: 767px) {
  .grid-col-2 {
    width: calc(25% - var(--default-space));
    max-width: calc(25% - var(--default-space));
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
  .grid-col-4 {
    width: calc(33.33% - var(--default-space));
    max-width: calc(33.33% - var(--default-space));
  }
}
@media (min-width: 992px) {
  .grid-col-4 {
    width: calc(25% - var(--default-space));
    max-width: calc(25% - var(--default-space));
  }
  .grid-col-6 {
    width: calc(50% - var(--default-space));
    max-width: calc(50% - var(--default-space));
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 992px) {
  .flex-md {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.flex-inline {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.flex--vertical {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.flex--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.flex--vertical-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flex--horizontal-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.flex--center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flex--justify-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.flex--justify-around {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.flex--justify-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.flex--align-start {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.flex--align-baseline {
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.flex--wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.flex--spaced > *:not(:last-child) {
  margin-right: 0.8rem;
}

.flex--spaced-wide > *:not(:last-child) {
  margin-right: 1.6rem;
}

.flex__item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.flex__item--shrink {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 0%;
          flex: 0 1 0%;
}

.flex__item--auto {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

.v-p {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.h-p {
  padding-left: 1rem;
  padding-right: 1rem;
}

.mg-h-auto {
  margin-left: auto;
  margin-right: auto;
}

.maximize-w {
  width: 100%;
}

.row-gap {
  row-gap: 2rem;
}

.column-gap {
  -webkit-column-gap: 2rem;
     -moz-column-gap: 2rem;
          column-gap: 2rem;
}

.gap {
  gap: 2rem;
}

.p-rel {
  position: relative;
}

.t-left {
  text-align: left !important;
}

.t-center {
  text-align: center !important;
}

.u-sr-accessible {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.hide {
  display: none;
  opacity: 0;
}

html {
  scroll-behavior: smooth;
}

@media (min-width: 992px) {
  .loader-screen {
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    position: fixed;
    pointer-events: none;
    background-color: black;
    z-index: 1000;
  }
}
/* width */
::-webkit-scrollbar {
  width: 4px;
}

::-webkit-scrollbar:hover {
  width: 4px;
}

/* Track */
::-webkit-scrollbar-track {
  background: var(--color-black);
  padding: 2px;
  margin: 2px;
  width: 8px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--color-white);
  padding-right: 2px;
  width: 4px;
  right: 2px;
}

/* Handle on hover */
#loader {
  position: fixed;
  inset: 0;
  background: #464646;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: white;
  z-index: 9999;
}

#progress-container {
  width: 300px;
  height: 8px;
  background: #e0c4b6;
  overflow: hidden;
  margin-bottom: 10px;
}

#progress-bar {
  height: 100%;
  width: 0%;
  background: white;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}

#desktop-warning {
  display: none;
  margin-top: 20px;
  color: white;
  font-size: 18px;
  text-align: center;
}

body.no-scroll {
  overflow: hidden;
  height: 100vh;
}

body {
  background-color: var(--color-page--bg);
  color: var(--color-page--text);
}

.container {
  margin: 0 auto;
  width: 100%;
}

.container--large {
  width: calc(100% - 8rem);
}

.container--flex {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.container-vertical {
  padding: 3rem 0;
}

.nav-bar {
  background-color: #464646;
  position: fixed;
  z-index: 2001;
  bottom: 0;
  width: 100%;
  font-family: "NationalPark-ExtraLight";
}
.nav-bar__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 50px;
  margin: 0 -1rem;
  padding: 0 2rem;
}
.nav-bar__link {
  color: var(--color-white);
  font-size: 1.4rem;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0.5rem 2rem;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "NationalPark-ExtraLight";
}
.nav-bar .prev {
  margin-left: -0.5rem;
  font-family: "NationalPark-ExtraLight";
  font-size: 26px;
}
.nav-bar .prev:hover {
  cursor: pointer;
}
.nav-bar .next {
  margin-right: -0.5rem;
  font-family: "NationalPark-ExtraLight";
  font-size: 26px;
}
.nav-bar .next:hover {
  cursor: pointer;
}
.nav-bar .disabled {
  pointer-events: none;
  opacity: 0.5;
}
.nav-bar .index {
  text-decoration: underline;
  font-size: 18px;
  letter-spacing: 1px;
}
.nav-bar .index .pager {
  margin-left: 1rem;
}
.nav-bar .scroll-progress-indicator {
  position: absolute;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
  width: 25%;
  height: 4px;
  top: -4px;
  left: 0;
  background-color: black;
}
.nav-bar .scroll-progress-indicator-bg {
  position: absolute;
  top: -4px;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: var(--color-black-800);
}

#wrapper {
  overflow-x: hidden;
}

.carnet {
  min-height: 80vh;
  width: 1200px;
  width: 120vh;
  margin: 0 auto;
}
.carnet--half {
  margin: 0 auto;
  min-height: 80vh;
  width: 60vh;
}

.page {
  padding: 2.5rem 0;
  margin: 0;
  height: calc(100vh - 50px);
  min-height: calc(100vh - 50px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.page-photo {
  height: calc(100vh + 50px);
  min-height: calc(100vh + 50px);
  display: block;
  padding-top: 0;
  margin-top: 2.5rem;
  margin-bottom: calc(110vh + 10rem);
}
.page-photo__wrapper {
  height: 100%;
  width: 100%;
}

.page-carnet {
  display: block;
  position: relative;
  background-color: white;
  border-radius: 10px;
}
.page-carnet__wrapper {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
}
.page-carnet .page__left {
  padding: 20px 40px 20px 20px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border-right: 1px solid #D7D7D7;
  width: 622px;
  height: 100%;
}
.page-carnet .page__left h2 {
  text-transform: uppercase;
}
.page-carnet .page__left h2 + p {
  text-transform: uppercase;
}
.page-carnet .page__left .content-left {
  margin-top: 30px;
  text-transform: none;
}
.page-carnet .page__right {
  padding: 20px 20px 20px 40px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 50%;
  height: 100%;
}

.page-cover h1 {
  font-size: 10vh;
  line-height: 1;
  text-align: center;
  margin-top: auto;
  font-family: "NationalPark-ExtraLight";
}
.page-cover p {
  margin-top: auto;
  font-size: 2rem;
  text-align: center;
  text-transform: uppercase;
}
.page-cover .page__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-left: 30px solid #F0DCD2;
  padding: 30px 30px 30px 30px;
}
.page-cover--derniere .page__left {
  border-left: 0;
  border-right: 30px solid #F0DCD2;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.page-cover--derniere .logo {
  text-align: center;
  width: 50px;
  height: 50px;
  font-size: 20px;
  border: 1px solid black;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.page-cover--derniere .logo h3 {
  line-height: 0.9;
}

.page-slider {
  position: relative;
  padding: 5vh 10vw;
  top: 0 !important;
}
.page-slider__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: auto;
  height: 100%;
  gap: 40px;
  margin-left: 400px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.page-slider .slider__img {
  width: auto;
  max-width: inherit;
  height: 80vh;
  border-radius: 10px;
}
.page-slider .slider__img-0 {
  opacity: 1;
}
.page-slider .floating_box h3 {
  text-decoration: none;
}

.page-basic + .page-photo {
  margin-top: 5rem;
}

.page-photo:has(+ .page-basic--video) {
  margin-bottom: 0;
}

.page-photo + .page-basic--video {
  z-index: 1;
  position: relative;
  margin-bottom: 25rem;
  margin-bottom: 60vh;
}

.page-photo:has(+ .pin-spacer) {
  margin-bottom: 0;
}

.page-photo + .pin-spacer {
  z-index: 1;
  position: relative;
}

.fullscreen {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: relative;
}

.fullscreen-nb {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.floating_box {
  width: 450px;
  background-color: #464646;
  color: white;
  text-align: center;
  font-size: 17px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px 30px 34px;
  margin: 0 auto;
  border-radius: 10px;
}
.floating_box a, .floating_box h3 {
  text-decoration: underline;
  text-transform: uppercase;
  color: white;
  margin-bottom: 16px;
  font-size: 1.9vh;
}
.floating_box__description {
  color: white;
}

.page-basic--video {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.page-basic--video iframe {
  width: 120vh;
  height: auto;
  border-radius: 20px;
  aspect-ratio: 3/1.7;
}
.page-basic--video .floating_box a {
  text-decoration: none;
  font-style: normal;
}
.page-basic--video .floating_box a i {
  text-decoration: none;
  font-style: normal;
  margin-right: 1rem;
}
.page-basic--video .floating_box a span {
  text-decoration: underline;
}

.page-basic--photo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 10px;
}

video::-webkit-media-controls {
  display: none !important;
}

.page-basic--index .page__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.page-basic--index .page__left .left, .page-basic--index .page__left .right {
  width: 50%;
}
.page-basic--index .page__left .right ul li {
  text-align: right;
}
.page-basic--index ul {
  list-style: none;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.page-basic--index ul li {
  display: block;
  font-size: 1.9vh;
  margin-bottom: 0.975vh;
}
.page-basic--index ul li a {
  text-decoration: underline;
  text-transform: uppercase;
}

@media (min-width: 1480px) {
  .page-basic--index ul li {
    font-size: 1.9vh;
  }
  .floating_box {
    font-size: 1.9vh;
  }
}
@media (min-height: 675px) {
  .page-carnet .page__left {
    padding: 25px 50px 25px 25px;
  }
  .page-carnet .page__right {
    padding: 25px 25px 25px 50px;
  }
}
@media (min-height: 775px) {
  .page-carnet .page__left {
    padding: 30px 60px 30px 30px;
  }
  .page-carnet .page__right {
    padding: 30px 30px 30px 60px;
  }
}
/**************************\
  Basic Modal Styles
\**************************/
.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  background: rgba(126, 153, 112, 0.85);
  background: rgba(31, 31, 31, 0.65);
  -webkit-backdrop-filter: blur(16px);
          backdrop-filter: blur(16px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2001;
  height: calc(100% - 50px);
}

.modal__container {
  max-width: calc(100% - 4rem);
  max-height: 100vh;
  overflow-y: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.modal__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.modal__header .welcome {
  margin-top: 1rem;
  max-width: 50rem;
}
.modal__header .welcome p {
  font-size: 1.4rem;
  line-height: 1.4;
  margin-right: 2rem;
}
.modal__header .btn {
  padding-bottom: 1.2rem;
}
.modal__header .btn .btn__label {
  display: none;
}

.modal__title {
  margin-top: 0;
  margin-bottom: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.modal__content {
  margin-top: 0;
  margin-bottom: 0;
  height: 100%;
  width: 100%;
}

/**************************\
  Demo Animation Style
\**************************/
@-webkit-keyframes mmfadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes mmfadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes mmfadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes mmfadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@-webkit-keyframes mmslideIn {
  from {
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes mmslideIn {
  from {
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes mmslideOut {
  from {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-10%);
            transform: translateY(-10%);
  }
}
@keyframes mmslideOut {
  from {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-10%);
            transform: translateY(-10%);
  }
}
.micromodal-slide {
  display: none;
}

.micromodal-slide.is-open {
  display: block;
}

.micromodal-slide[aria-hidden=false] .modal__overlay {
  -webkit-animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
          animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden=false] .modal__container {
  -webkit-animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
          animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden=true] .modal__overlay {
  -webkit-animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
          animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden=true] .modal__container {
  -webkit-animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
          animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  will-change: transform;
}

.modal__container {
  width: 120vh;
  min-height: 80vh;
}

.modal__header .welcome p {
  font-size: 1.6rem;
  line-height: 1.6;
  margin-right: 0;
}

.modal__content video {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.footer {
  max-width: 120vh;
  margin: 0 auto;
}
.footer .first-line {
  margin-bottom: 20px;
}
.footer p, .footer a, .footer h3 {
  font-size: 1vh;
}
.footer__credits {
  width: 33.33%;
}
.footer__credits div {
  margin-bottom: 5rem;
  padding: 0 6rem;
}
.footer__credits div h3 {
  text-transform: uppercase;
  margin-bottom: 16px;
}
.footer__credits div h3 + p, .footer__credits div h3 + a {
  margin-bottom: 1rem;
}
.footer__credits div a {
  line-height: 1.2;
  color: black;
}
